/*  MICROTHEMER STYLES  */


/*= Header ==================== */

/** Header >> Fl theme builder header scrolled **/
.fl-theme-builder-header-scrolled {
	box-shadow: 0 1px 5px 0 rgba(102, 120, 83, 0.2) !important;
}

/** Header >> Menu main menu sub menu **/
#menu-main-menu .sub-menu {
	box-shadow: 0 3px 5px 0 rgba(102, 120, 83, 0.2) !important;
}


/*= General =================== */

/** General >> Input, select focus & active **/
input:focus, 
input:active, 
select:focus, 
select:active, 
textarea:focus, 
textarea:active {
	outline: 1px solid rgb(113, 151, 73) !important;
}

/** General >> input & select **/
input, 
select, 
textarea {
	border-radius: 0 !important;
}

/** General >> Body text links **/
.body-text a {
	color: rgb(71, 76, 75) !important;
	text-decoration: underline !important;
}

/** General >> Body text links Hover **/
.body-text a:hover {
	color: rgb(102, 120, 83) !important;
}

/** General >> Body text links Light **/
.body-text-light a {
	color: rgb(255, 255, 255) !important;
	text-decoration: underline !important;
}

/** General >> Body text links light Hover **/
.body-text-light a:hover {
	color: rgb(71, 76, 75) !important;
}

/** General >> Body text strong **/
.body-text strong {
	font-weight: 700 !important;
}

/** General >> Body text strong link **/
.body-text strong a {
	font-weight: 700 !important;
}

/** General >> Body text light strong **/
.body-text-light strong {
	font-weight: 700 !important;
}

/** General >> Modal 607d9ac071802 pp modal content **/
#modal-607d9ac071802 .pp-modal-content {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

/** General >> Modal 607d9ac071802 pp modal title **/
#modal-607d9ac071802 .pp-modal-title {
	padding-top: 20px !important;
	padding-bottom: 0 !important;
}

/** General >> .active .pp-testimonial **/
.active .pp-testimonial {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

/** General >> .active .pp-content-wrapper **/
.active .pp-content-wrapper {
	padding-top: 0 !important;
}

/** General >> .wide blockquote **/
.wide blockquote {
	text-align: center !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	border-left-width: 0 !important;
}

/** General >> .bx-controls .bx-default-pager **/
.bx-controls .bx-default-pager {
	padding-top: 10px !important;
}


/*= Headings ================== */

/** Headings >> Body text heading 2 **/
.body-text h2 {
	font-family: "Josefin Sans", sans-serif !important;
	font-size: 28px !important;
	font-weight: 400 !important;
	text-transform: uppercase !important;
	margin-top: 40px !important;
}

/** Headings >> Body text heading 3 **/
.body-text h3 {
	font-family: "Josefin Sans", sans-serif !important;
	color: rgb(102, 120, 83) !important;
	font-size: 20px !important;
	font-weight: normal !important;
	text-transform: uppercase !important;
	margin-top: 20px !important;
	margin-bottom: 0 !important;
}

/** Headings >> Search Results Content fl post feed title **/
#content .fl-post-feed-title {
	font-size: 18px !important;
	margin-top: 0 !important;
}

/** Headings >> Post Feed Header **/
.fl-post-feed-header {
	margin-bottom: 0 !important;
}


/*= Calendar ================== */

/** Calendar >> Payment form bk calendar frame **/
.payment-form .bk_calendar_frame, 
#booking_form142 .bk_calendar_frame {
	width: 100% !important;
}

/** Calendar >> Datepick one month datepick **/
.datepick-one-month > .datepick {
	width: 98% !important;
	margin-left: 1px !important;
}

/** Calendar >> Booking form datepick one month **/
.booking_form .datepick-one-month {
	padding-bottom: 4px !important;
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-flex-wrap: wrap !important;
	-moz-flex-wrap: wrap !important;
	-ms-flex-wrap: wrap !important;
	flex-wrap: wrap !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** Calendar >> Datepick header **/
.datepick-header {
	color: rgb(0, 0, 0) !important;
	text-shadow: 0 0 0 rgba(0, 0, 0, 0) !important;
}

/** Calendar >> Payment Form Label **/
.payment-form label {
	font-size: 15px !important;
	font-weight: normal !important;
}

/** Calendar >> Payment form [type="button"] **/
.payment-form [type="button"] {
	font-size: 20px !important;
	font-weight: 400 !important;
	text-transform: uppercase !important;
	letter-spacing: 2px !important;
	background-color: rgb(255, 255, 255) !important;
	border-color: rgb(102, 120, 83) !important;
}

/** Calendar >> Payment form [type="button"] hover **/
.payment-form [type="button"]:hover {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(102, 120, 83) !important;
}

/** Calendar >> Booking form left label & booking form right label **/
.booking-form-left label, 
.booking-form-right label {
	font-family: Inter, sans-serif !important;
	font-size: 14px !important;
	font-weight: 600 !important;
	font-style: italic !important;
}

/** Calendar >> Date unavailable for all childs span **/
.date_unavailable_for_all_childs > span {
	color: rgb(201, 207, 197) !important;
	text-shadow: 0 0 !important;
}

/** Calendar >> Ajax Loader **/
span .wpbc_ajax_loader {
	display: inline-block !important;
}

/** Calendar >> Date Approved **/
.datepick-inline .date_approved {
	color: rgb(201, 207, 197) !important;
	text-shadow: 0 0 !important;
}

/** Calendar >> Booking form emphasis **/
.booking_form em {
	font-size: 14px !important;
	line-height: 14px !important;
}

/** Calendar >> Content **/
#content {
	display: block !important;
}

/** Calendar >> Stripe Payment Button **/
.stripe_v3_div a.btn {
	font-family: Inter, sans-serif !important;
	color: white !important;
	font-size: 18px !important;
	background-color: rgb(113, 151, 73) !important;
	margin-top: 10px !important;
}

/** Calendar >> .date_unavailable_for_all_childs **/
.date_unavailable_for_all_childs {
	background-color: rgb(238, 170, 85) !important;
}


/*= Footer ==================== */

/** Footer >> Menu legal menu link **/
#menu-legal-menu a {
	font-size: 14px !important;
	line-height: 20px !important;
}

/** Footer >> Widget Menu Li **/
.widget ul li {
	margin-bottom: 0 !important;
}

/** Footer >> Menu general information link **/
#menu-general-information a {
	font-size: 14px !important;
}


/*= Set Date Events =========== */

/** Set Date Events >> Set date event container pp date time **/
.set-date-event-container .pp-date-time {
	font-family: "Josefin Sans", sans-serif !important;
	color: rgb(102, 120, 83) !important;
	font-size: 15px !important;
	font-weight: normal !important;
	text-transform: uppercase !important;
	background-color: rgba(102, 120, 83, 0.2) !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	margin-top: 5px !important;
	border-width: 1px !important;
	border-style: solid !important;
}

/** Set Date Events >> Pp date time pp date **/
.pp-date-time > .pp-date {
	line-height: normal !important;
	padding-top: 5px !important;
}

/** Set Date Events >> Single Set Date Event Site Content **/
.single-set-date-event .site-content, 
.fl-builder-edit.single-fl-theme-layout .site-content {
	display: inherit !important;
}

/** Set Date Events >> Set Date Event Container pp content grid post image **/
.set-date-event-container .pp-content-grid-post-image {
	padding-top: 0 !important;
	padding-right: 0 !important;
	padding-left: 0 !important;
}

/** Set Date Events >> Set date event container:hover image **/
.set-date-event-container:hover img {
	-o-transition-duration: 0.2s !important;
	-moz-transition-duration: 0.2s !important;
	-webkit-transition-duration: 0.2s !important;
	transition-duration: 0.2s !important;
	opacity: 0.7 !important;
}

/** Set Date Events >> Set date event container pp content grid post image _2 **/
.set-date-event-container .pp-content-grid-post-image {
	overflow: hidden !important;
}

/** Set Date Events >> Set date event container sold out::after **/
.set-date-event-container .sold-out::after {
	color: rgb(255, 255, 255) !important;
	font-weight: 500 !important;
	text-transform: uppercase !important;
	letter-spacing: 1px !important;
	background-color: rgb(172, 41, 37) !important;
	padding: 3px 8px 3px 8px !important;
	position: absolute !important;
	top: 10px !important;
	left: 10px !important;
	content: "Sold Out" !important;
}

/** Set Date Events >> Fl html sold out **/
.fl-html .sold-out {
	color: rgb(255, 255, 255) !important;
	font-weight: 500 !important;
	text-transform: uppercase !important;
	background-color: rgb(172, 41, 37) !important;
	width: auto !important;
	min-width: auto !important;
	max-width: auto !important;
	padding: 3px 8px 3px 8px !important;
	display: inline-block !important;
}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 979px) {
	/** Header >> Menu main menu sub menu **/
	#menu-main-menu .sub-menu {
	box-shadow: 0 0 0 0 !important;
	margin-bottom: 11px !important;
}

}


/*( Tablet & Phone )*/
@media (max-width: 767px) {
	/** Header >> Menu main menu sub menu **/
	#menu-main-menu .sub-menu {
	box-shadow: 0 0 0 0 !important;
}

	/** Set Date Events >> Booking form right visitors **/
	.booking-form-right .visitors {
	width: 1px !important;
	height: 1px !important;
	visibility: collapse !important;
}

}


/*( Phone )*/
@media (max-width: 480px) {
	/** Calendar >> Bbooking form left **/
	.booking-form-left {
	width: 100% !important;
}

	/** Calendar >> Booking form right **/
	.booking-form-right {
	width: 100% !important;
	margin-top: 25px !important;
}

	/** Set Date Events >> Booking form right visitors **/
	.booking-form-right .visitors {
	width: 1px !important;
	visibility: collapse !important;
}

}

